use.extensions
Prev | Stylesheet Extensions | Next

## Name

use.extensions — Enable extensions

## Synopsis

§46: §133
      1| <xsl:param name="use.extensions"
      2|            select="'0'"/>

## Description

If non-zero, extensions may be used. Each extension is further controlled by its own parameter. But if `use.extensions` is zero, no extensions will be used.

Prev | Up | Next
textinsert.extension | Home | Automatic labelling